head	1.3;
access;
symbols
	TIGRIS_NOV_12_2000:1.2
	OLDHELM:1.2.0.4
	TIGRIS_NOV_11_2000:1.2
	TIGRIS_SEP_13_2000:1.2.0.2
	TIGRIS_BASELINE:1.2;
locks; strict;
comment	@# @;


1.3
date	2000.11.22.22.00.15;	author edk;	state dead;
branches;
next	1.2;

1.2
date	2000.07.15.00.06.05;	author manoj;	state Exp;
branches;
next	1.1;

1.1
date	2000.07.11.21.32.02;	author dlr;	state Exp;
branches;
next	;


desc
@@


1.3
log
@these files are now part of anzu ...
@
text
@|__SANDBOX__/helm/bin/webnewmail `echo $DEFAULT | sed 's/-/ /'` __DOMAIN__

@


1.2
log
@a /usr/tigris -> __SANDBOX__ that we missed.
@
text
@@


1.1
log
@Moved here from sandbox/tigrisq/.qmail-archive-default and editted.
@
text
@d1 1
a1 1
|/usr/tigris/helm/bin/webnewmail `echo $DEFAULT | sed 's/-/ /'` __DOMAIN__
@

